.pager {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 100%;
}

@media screen and (min-width: 767px) {
    .pager {
        text-align: right;
    }
}

.pager A {
    width: 52px;
    height: 40px;
    display: inline-block;
}

.pager > LI {
    display: inline-block;
}

.hidden {
    display: none;
}

.goldIcon {
    color: #ffae05 !important;
}

.m-justify {
    margin: 10px 0 !important;
}

    .m-justify,
    .m-justify span,
    .m-justify p {
        font-size: 14px;
        line-height: 1.4em;
        text-align: justify !important;
    }

.flex-center {
    display: flex;
    align-items: center;
}

    .flex-center i.fa {
        color: white !important;
    }

.flex-center-btn,
.flex-center-form {
    flex: 1;
    margin-right: 5px;
}

    .flex-center-form a, button {
        margin: 0;
        width: 100%;
    }

.flex-center-btn {
    flex: 1;
    margin-right: 5px;
}

.flex-center-btn-lg {
    flex: 4;
    margin-right: 5px;
}

.container-separator-sm * {
    margin-right: 5px !important;
}

    .container-separator-sm *:last-child {
        margin-right: 0 !important;
    }


.flex-container {
    display: flex;
}

    .flex-container * {
        flex: 2 1;
        align-items: center;
        align-content: center;
        margin-right: 5px !important;
    }

        .flex-container *.f-small {
            flex: 1 1 !important;
        }

        .flex-container *.f-big {
            flex: 6 1 !important;
        }

        .flex-container *:last-child {
            margin-right: 0 !important;
        }

.table-cart-summary tr > td:first-child {
    padding-right: 10px;
    white-space: nowrap;
    width: 30%;
}

.table-cart-summary tr > td:last-child {
    vertical-align: middle;
    font-weight: bold;
    white-space: normal;
    text-align: right;
}

.containRicerca SELECT, .nation SELECT, .dataProfessor SELECT, .form-group SELECT {
    padding: 0 10px !important;
}

ul.spaced li {
    margin-bottom: 8px;
}

.fix-drop-arrow {
    background-position: calc(100% - 14px) center !important;
}
